MIRADIFF(1)

NAME
miradiff - diff two data sets of mira(1)

DESCRIPTION
This program is part of the MIRA assembler package. Please check out the documentation below for more detailed information about miradiff.

SYNOPSIS
miradiff [OPTION]

OPTIONS

-h / --help
    Print short help and exit

-v / --version
    Print version and exit

SEE ALSO
A more extensive documentation is provided in the mira-doc package and can be found at /usr/share/doc/mira-assembler/DefinitiveGuideToMIRA.html.

You can also subscribe one of the MIRA mailing lists at

    http://www.chevreux.org/mira_mailinglists.html

After subscribing, mail general questions to the MIRA talk mailing list:

    mira_talk@freelists.org

BUGS
To report bugs or ask for features, please use the new ticketing system at:

    http://sourceforge.net/apps/trac/mira-assembler/

AUTHOR
The author of the mira code is Bastien Chevreux <bach@chevreux.org>

This manual page was written by Andreas Tille <tille@debian.org> but can be freely used for any other distribution.